{
  "id": "1c40cd23485fb27524805b62",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type ContinueNode added in go1.18",
  "content": "# type parse.type ContinueNode ¶\n\n      added in\n      go1.18\n\n```\ntype ContinueNode struct {\n\tNodeType\n\tPos\n\tLine int\n\t// contains filtered or unexported fields\n}\n```\n\nContinueNode represents a {{continue}} action.",
  "url": "https://pkg.go.dev/parse#type ContinueNode ¶\n  \n    \n      added in\n      go1.18",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type ContinueNode ¶\n  \n    \n      added in\n      go1.18",
    "type_kind": "alias",
    "underlying": "type ContinueNode struct {\n\tNodeType\n\tPos\n\tLine int\n\t// contains filtered or unexported fields\n}"
  },
  "hash": "8a43191941dfa384740003152a155ee12bb34cc9c39a11908c666aad5a3c78ac",
  "timestamp": "2026-02-23T11:22:10.617573991+01:00"
}